.footer {
	z-index: 200;
	color: #b5b5b5;
	position: relative;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 2rem;
	text-align: center;
	padding-bottom: 40px;

	&__dev {

		a {
			color: #b5b5b5;
			text-decoration: underline;
			transition: .3s;

			&:hover {
				color: #ffff;
				text-decoration: none;
				transition: .3s;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-bottom: 60px;
	}
}
